---
- name: Show the running config of a VyOS system
  hosts: all
  tasks:
  - name: execute the comand
    vyos_command:
      commands:
         - sh conf com
    register: result
  - name: show result
    debug:
      var: result

